@charset "utf-8";  
/* CSS-Dokument */
	
h1 {
	color: #E31E25;
}

.container-fluid4 {
	text-align: left;
	width: 25%; 
  	margin: 0 auto; 
  	padding: 20px;
	margin-top: 10px;  
  	min-height: 60vh;
	margin-left: 100px;
  	padding-bottom: 10px;
	height: 70vh;
}

.link {
	color: #E31E25; 
}

.link:hover {
  color: #FDDB00;
  transition: all 0.2s;
}

main {
  flex: 1 !important;
}

@media (max-width: 1024px) {
  .container-fluid4 {
    height: auto !important;
    min-height: auto !important;
  }
}